<?php
	$query = "SELECT descrizione,data_log,zz_log_anagrafiche.username , immagine01,immagine02 FROM zz_log_anagrafiche inner join zz_utenti on zz_utenti.idutente=zz_log_anagrafiche.idutente where zz_log_anagrafiche.idanagrafica='".$records[0]['idanagrafica']."' order by data_log";
	$results = $dbo->fetchArray($query);
	if (count($results) != 0) {	
		echo '	
			
				<div class="row">    
					<div class="timeline-centered">';
						foreach ($results as $result) {
							
							$logo_avatar=$result['immagine02'];
							if ($logo_avatar != '' ) {
								$logo_avatar=$rootdir."/files/utenti/".$result['immagine02'];
							}
							else{
								$logo_avatar="NO";
							}
							
							
							echo '		
								<article class="timeline-entry">
									<div class="timeline-entry-inner">';
										if ($logo_avatar != 'NO' ) {
											echo '
											 <div class="pull-left image">
												<img src="'.$logo_avatar.'" class="img-circle"  />
											</div>';
										}
										else{
											echo '
											 <div class="timeline-icon bg-success">
												<i class="entypo-feather"></i>
											</div>';										
										}												
										echo '										
											<div class="timeline-label">
												<h2><a href="#">'.$result['username'].'</a> <span>'.date('d/m/Y H:i:s', strtotime($result['data_log'])).'</span></h2>
												<p>'.$result['descrizione'].'</p>
											</div>
									</div>
								</article>';
						}
		echo '
					</div>    
				
			</div>';
	}
?>